<?xml version="1.0" encoding="utf-8"?>

<modDesc descVersion="92">

	<author>Midnight</author>
    <version>1.0.0.8</version>

	<title>
        <en>Rapide 8400 Windrower</en>
    </title>

	<description>
        <en>Rapide 8400W, convert from FS19 / FS22, Mod von Giants BDBSSB NcRaiders Velocity DK / MistiCat</en>
        <de>Rapide 8400W, konventiert aus FS19 / FS22, Mod von Giants BDBSSB NcRaiders Velocity DK / MistiCat</de>
    </description>

	<iconFilename>store_rapide8400Windrow.dds</iconFilename>

	<multiplayer supported="true"/>

	<storeItems>
        <storeItem xmlFilename="rapide8400W.xml"/>
    </storeItems>

	<l10n>
        <text name="function_8400Windrow">
            <en>Has the option to add windrow arms.</en>
        </text>
        <text name="shopItem_8400Windrow">
            <en>Rapide 8400 Windrower</en>
        </text>
        <text name="unfold_WINDROWER">
            <en>Unfold Windrower</en>
        </text>
        <text name="fold_WINDROWER">
            <en>Fold Windrower</en>
        </text>
    </l10n>

	<brands>
		<brand title="Midnight" image="brand_Midnight.dds" name="Midnight"/>
	</brands>

</modDesc>
